{
  "project_info": {
    "project_number": "1041905523093",
    "project_id": "sipp-undip-91e6a",
    "storage_bucket": "sipp-undip-91e6a.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1041905523093:android:dbc589473d23e01067be9c",
        "android_client_info": {
          "package_name": "com.absenku.sippundip"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAxmC4Hw8KSny35dTzvsZuO9d_S6z0vCUQ"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}